Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0924

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2011-0924
Last Modified 20 Apr 2011 10:33:12
Published 08 Feb 2011 08:00:09
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-0924

Summary

The client in HP Data Protector does not verify the contents of files associated with the EXEC_CMD command, which allows remote attackers to execute arbitrary script code by providing this code with a trusted filename, as demonstrated by omni_chk_ds.sh.

Vulnerable Systems

Application

  • Hp Data Protector


References

MISC - http://zerodayinitiative.com/advisories/ZDI-11-054/

VUPEN - ADV-2011-0308

BID - 46234

BUGTRAQ - 20110207 ZDI-11-054: Hewlett-Packard Data Protector Client EXEC_CMD omni_chk_ds.sh Remote Code Execution Vulnerability

MISC - http://dvlabs.tippingpoint.com/blog/2011/02/07/zdi-disclosure-hp


Last Updated: 27 May 2016 10:56:06